## rggobi 0.53.0

=== DESCRIPTION ===
Package: Rggobi
Version: 0.53-0
Date:    2002/12/06
Title: The embedded ggobi R interface.
Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
	 Debby Swayne <dfs@research.att.com>
Depends: R (>= 1.1.0)
Maintainer: Duncan Temple Lang <duncan@research.bell-labs.com>
Description: An interface from R to ggobi for programmatic dynamic, interactive visualization.
License: BSD
URL:  http://www.ggobi.org/, http://www.omegahat.org/Rggobi
