## rggobi 1.1.2

=== DESCRIPTION ===
Package: Rggobi
Version: 1.1-2
Date:    2004/12/12
Title: The embedded ggobi R interface.
Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
	 Debby Swayne <dfs@research.att.com>
Depends: R (>= 1.1.0)
Maintainer: Duncan Temple Lang <duncan@research.bell-labs.com>
Description: An interface from R to ggobi for programmatic dynamic, interactive visualization.
License: BSD
URL:  http://www.ggobi.org/, http://www.omegahat.org/Rggobi
Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
