## rggobi 2.1.1

=== DESCRIPTION ===
Package: rggobi
Version: 2.1.1
Date:    2006/3/23
Title:   Interface between R and GGobi
Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
	 Debby Swayne <dfs@research.att.com>,
	 Hadley Wickham <hadley@iastate.edu>,
	 Michael Lawrence <lawremi@iastate.edu>
Depends: R (>= 2.2.0)
SystemRequirements: GGobi
Maintainer: Hadley Wickham <hadley@iastate.edu>
Description: An interface from R to ggobi for programmatic dynamic, interactive visualization.
License: BSD
LazyData: true
URL: http://www.ggobi.org/
Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
Packaged: Wed Apr  5 10:37:37 2006; hadley
