## rggobi 2.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rggobi
-Version: 2.1.1
+Version: 2.1.3
 Date:    2006/3/23
 Title:   Interface between R and GGobi
 Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
@@ -14,4 +14,4 @@
 LazyData: true
 URL: http://www.ggobi.org/
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: Wed Apr  5 10:37:37 2006; hadley
+Packaged: Thu Mar 30 05:20:25 2006; larman
