## rggobi 2.1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: rggobi
-Version: 2.1.5
-Date:    2006-12-9
+Version: 2.1.6
+Date:    2007-08-20
 Title:   Interface between R and GGobi
 Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
 	 Debby Swayne <dfs@research.att.com>,
 	 Hadley Wickham <hadley@iastate.edu>,
 	 Michael Lawrence <lawremi@iastate.edu>
-Depends: R (>= 2.4.0), RGtk2, utils
+Depends: R (>= 2.5.1), RGtk2, utils
 Suggests: reshape
 SystemRequirements: GGobi
 Maintainer: Hadley Wickham <hadley@iastate.edu>
@@ -15,4 +15,4 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: Fri Apr 27 08:09:28 2007; larman
+Packaged: Tue Aug 21 09:05:51 2007; hadley
