## rggobi 2.1.8-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rggobi
-Version: 2.1.8-1
+Version: 2.1.8-3
 Date:    2008-3-30
 Title:   Interface between R and GGobi
 Author:  Duncan Temple Lang <duncan@research.bell-labs.com>,
@@ -15,4 +15,4 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: Sun Mar 30 21:07:19 2008; hornik
+Packaged: Thu Apr  3 18:57:55 2008; hornik
