## rggobi 2.1.16

=== DESCRIPTION ===
Package: rggobi
Version: 2.1.16
Title: Interface between R and GGobi
Author: Duncan Temple Lang <duncan@research.bell-labs.com>, Debby
        Swayne <dfs@research.att.com>, Hadley Wickham
        <hadley@rice.edu>, Michael Lawrence <lawremi@iastate.edu>
Depends: R (>= 2.5.1)
Suggests: reshape
Imports: RGtk2, utils, methods
SystemRequirements: GGobi
Maintainer: Hadley Wickham <hadley@rice.edu>
Description: The rggobi package provides a command-line interface to
        GGobi, an interactive and dynamic graphics package. Rggobi
        complements GGobi's graphical user interface, providing a way
        to fluidly transition between analysis and exploration, as well
        as automating common tasks.
License: BSD
LazyData: true
URL: http://www.ggobi.org/rggobi
Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
Packaged: 2010-09-02 14:50:39 UTC; hadley
Repository: CRAN
Date/Publication: 2010-09-02 19:49:24
