## rggobi 2.1.17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rggobi
-Version: 2.1.16
+Version: 2.1.17
 Title: Interface between R and GGobi
 Author: Duncan Temple Lang <duncan@research.bell-labs.com>, Debby
         Swayne <dfs@research.att.com>, Hadley Wickham
@@ -18,6 +18,6 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: 2010-09-02 14:50:39 UTC; hadley
+Packaged: 2011-04-05 21:06:18 UTC; hadley
 Repository: CRAN
-Date/Publication: 2010-09-02 19:49:24
+Date/Publication: 2011-04-06 06:10:53
