## rggobi 2.1.19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: rggobi
-Version: 2.1.17
+Version: 2.1.19
 Title: Interface between R and GGobi
 Author: Duncan Temple Lang <duncan@research.bell-labs.com>, Debby
         Swayne <dfs@research.att.com>, Hadley Wickham
-        <hadley@rice.edu>, Michael Lawrence <lawremi@iastate.edu>
+        <hadley@rice.edu>, Michael Lawrence <michafla@gene.com>
 Depends: R (>= 2.5.1)
-Suggests: reshape
+Suggests: reshape, graph, nlme
 Imports: RGtk2, utils, methods
 SystemRequirements: GGobi
 Maintainer: Hadley Wickham <hadley@rice.edu>
@@ -18,6 +18,6 @@
 LazyData: true
 URL: http://www.ggobi.org/rggobi
 Acknowledgements: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
-Packaged: 2011-04-05 21:06:18 UTC; hadley
+Packaged: 2012-07-11 09:32:53 UTC; larman
 Repository: CRAN
-Date/Publication: 2011-04-06 06:10:53
+Date/Publication: 2012-07-12 08:47:07
