## rggobi 2.1.20

=== DESCRIPTION ===
Package: rggobi
Version: 2.1.20
Title: Interface between R and GGobi
Author: Duncan Temple Lang <duncan@research.bell-labs.com>,
    Debby Swayne <dfs@research.att.com>,
    Hadley Wickham <h.wickham@gmail.com>,
    Michael Lawrence <michafla@gene.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: The rggobi package provides a command-line interface to GGobi, an
    interactive and dynamic graphics package. Rggobi complements GGobi's
    graphical user interface, providing a way to fluidly transition between
    analysis and exploration, as well as automating common tasks.
Depends: R (>= 2.5.1)
Suggests: reshape, nlme
Imports: RGtk2, utils
SystemRequirements: GGobi
License: BSD_3_clause + file LICENSE
LazyData: true
URL: http://www.ggobi.org/rggobi
Acknowledgments: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
Packaged: 2014-04-23 19:36:30 UTC; hadley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-04-24 07:57:49
