## rggobi 2.1.22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rggobi
-Version: 2.1.21
+Version: 2.1.22
 Title: Interface Between R and 'GGobi'
 Author: Duncan Temple Lang <duncan@research.bell-labs.com>,
     Debby Swayne <dfs@research.att.com>,
@@ -16,9 +16,10 @@
 SystemRequirements: GGobi
 License: BSD_3_clause + file LICENSE
 LazyData: true
-URL: http://www.ggobi.org/rggobi
 Acknowledgments: Di Cook, Nicholas Lewin-Koh, Xuejing Chen.
+URL: https://github.com/ggobi/rggobi, http://www.ggobi.org/rggobi
+BugReports: https://github.com/ggobi/rggobi/issues
 NeedsCompilation: yes
-Packaged: 2016-08-31 13:30:21 UTC; hadley
+Packaged: 2018-07-06 18:25:44 UTC; hadley
 Repository: CRAN
-Date/Publication: 2016-08-31 20:47:19
+Date/Publication: 2018-07-07 16:20:03 UTC
