=== debian/changelog ===
rggobi (2.1.22-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/README.source: Added 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jul 2018 17:11:46 -0500

rggobi (2.1.21-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:55:11 -0500

rggobi (2.1.21-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 31 Aug 2016 16:19:59 -0500

rggobi (2.1.20-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Apr 2014 06:42:07 -0500

rggobi (2.1.19-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Apr 2013 16:58:35 -0500

rggobi (2.1.19-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Jul 2012 10:46:23 -0500

rggobi (2.1.17-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Apr 2011 07:41:46 -0500

rggobi (2.1.16-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Sep 2010 19:10:55 -0500

rggobi (2.1.14-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 20:23:41 -0600

rggobi (2.1.14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 May 2009 23:00:14 -0500

rggobi (2.1.13-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 May 2009 17:11:33 -0500

rggobi (2.1.10-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Switch Build-Update: from xbase-client to xauth
  
  * debian/control: Set (Build-)Depends: to current R version 2.7.1
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Aug 2008 13:12:43 -0500

rggobi (2.1.9-1) unstable; urgency=low

  * New upstream release
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 May 2008 19:34:51 -0500

rggobi (2.1.8-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Apr 2008 21:16:31 -0500

rggobi (2.1.8-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Apr 2008 20:58:08 -0500

rggobi (2.1.8-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Mar 2008 21:16:41 -0500

rggobi (2.1.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Mar 2008 14:05:07 -0500

rggobi (2.1.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Oct 2007 08:57:05 -0500

rggobi (2.1.6-1-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0 release candidate, setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Sep 2007 11:22:24 -0500

rggobi (2.1.6-1) unstable; urgency=low

  * New upstream release, matching Ggobi 2.1.6		(Closes: #439457)

  * debian/control: Updated Build-Depends: to ggobi (>= 2.1.6)  and 
    r-base-core (>= 2.5.1)
  
  * debian/rules: Modify standard stanza from /usr/share/R/r-cran.mk to wrap
    'R CMD INSTALL' inside xvfb-run to provide a (virtual) X11 environment
    in RGtk2 can be loaded (as it dies without $DISPLAY set); also added
    xvfb, xbase-clients (for xauth) and xfonts-base to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Aug 2007 13:37:04 -0500

rggobi (2.1.5-2) unstable; urgency=low

  * Package renamed to r-cran-rggobi as it has also been provided via 
    the (more widely known) CRAN repository as well as from www.ggobi.org
  * debian/control: Added Replaces/Conflicts/Provides for r-omegahat-ggobi

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2007 12:22:53 -0500

rggobi (2.1.5-1) unstable; urgency=low

  * New upstream release

  * This is expected to address the bug report concerning X11 resource 
    consumption						(Closes: #412129)
  
  * debian/control: Updated Build-Depends: to ggobi (>= 2.1.5) and 

