=== debian/control ===
Source: rggobi
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Standards-Version: 4.1.5
Build-Depends: r-base-dev (>= 3.5.1), ggobi (>= 2.1.6), debhelper (>= 10), dh-r, libgtk2.0-dev, libxml2-dev, r-cran-rgtk2, xvfb, xauth, xfonts-base
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rggobi
Vcs-Git: https://salsa.debian.org/edd/r-cran-rggobi.git
Homepage: https://cran.r-project.org/package=rggobi

Package: r-cran-rggobi
Conflicts: r-omegahat-ggobi (<= 2.1.5-1)
Replaces: r-omegahat-ggobi (<= 2.1.5-1)
Provides: r-omegahat-ggobi
Architecture: any
Depends: ${R:Depends}, ${misc:Depends}, ${shlibs:Depends}, ggobi (>= 2.1.6), r-cran-rgtk2
Description: GNU R package for the GGobi data visualization system
 This Debian package contains the R package for access to the ggobi
 data visualization system for high-dimensional data from within GNU R.
 .
 See http://www.ggobi.org/rggobi for rggobi, http://www.ggobi.org/ggobi 
 and http://www.r-project.org for GNU R.
