=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for the Debian GNU/Linux r-omegahat-ggobi package
# Copyright 2002 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
